***Run this syntax to calculate TIPI subscale scores. In data file, TIPI items should be named TIPI1, TIPI2 TIPI3...et cetera ***.

COMPUTE rTIPI6 = 8 - TIPI6.
EXECUTE.

COMPUTE rTIPI2 = 8 - TIPI2.
EXECUTE.

COMPUTE rTIPI8 = 8 - TIPI8.
EXECUTE.

COMPUTE rTIPI4 = 8 - TIPI4.
EXECUTE.

COMPUTE rTIPI10 = 8 - TIPI10.
EXECUTE.

***Extrav =Extraversion. Agree = Agreeableness.  Consc = Conscientiousness. Emot = Emotional Stability. Open = Openness.***.

COMPUTE Extrav = (TIPI1+rTIPI6)/2.
EXECUTE.
COMPUTE Agree = (rTIPI2+TIPI7)/2. 
EXECUTE.
COMPUTE Consc = (TIPI3+rTIPI8)/2.
EXECUTE.
COMPUTE Emot = (rTIPI4+TIPI9)/2. 
EXECUTE.
COMPUTE Open = (TIPI5+rTIPI10)/2.
EXECUTE.

***TIPI developed by (Gosling, Renfro & Swann, 2003)***. 
***Syntax by Justin S. Cheng, Loyola University Chicago, jcheng@luc.edu***.
***Gosling, S. D., Rentfrow, P. J., & Swann, W. B., Jr. (2003). A Very Brief Measure of the Big Five Personality Domains. Journal of Research in Personality, 37, 504-528***.
